<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <!-- Effets lumineux -->
  <model>
    <path>beacon.xml</path>
    <offsets>
      <x-m>  1.129 </x-m>
      <y-m>  0.000 </y-m>
      <z-m> -3.975 </z-m>
    </offsets>
  </model>

  <model>
    <path>beacon.xml</path>
    <offsets>
      <x-m> 36.255 </x-m>
      <y-m>  0.000 </y-m>
      <z-m>  5.402 </z-m>
    </offsets>
  </model>

  <model>
    <path>RedLight.xml</path>
    <offsets>
      <x-m> -18.911 </x-m>
      <y-m> -19.866 </y-m>
      <z-m>  -6.698 </z-m>
    </offsets>
  </model>

  <model>
    <path>StrobeLight.xml</path>
    <offsets>
      <x-m> -18.811 </x-m>
      <y-m> -19.866 </y-m>
      <z-m>  -6.698 </z-m>
    </offsets>
  </model>

  <model>
    <path>GreenLight.xml</path>
    <offsets>
      <x-m> -18.911 </x-m>
      <y-m>  19.866 </y-m>
      <z-m>  -6.698 </z-m>
    </offsets>
  </model>

  <model>
    <path>StrobeLight.xml</path>
    <offsets>
      <x-m> -18.811 </x-m>
      <y-m>  19.866 </y-m>
      <z-m>  -6.698 </z-m>
    </offsets>
  </model>

  <!-- test -->
  <model>
    <path>HDR/lightpanel.xml</path>
    <offsets>
      <x-m> -1.240 </x-m>
      <y-m>  0.000 </y-m>
      <z-m>  0.450 </z-m>
    </offsets>
  </model>
  <!-- -->

</PropertyList>
